--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api private"
full_name: DataMapper::Model#resource_method_defined?
is_singleton: false
name: resource_method_defined?
params: (method)
visibility: public
